[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringsEnumerator.Current

Current pointer in the list

## Declaration

Source position: classesh.inc line 600

`public property TStringsEnumerator.Current : string read GetCurrent;`

## Description

Current redefines GetCurrent as a property.

## See also

GetCurrent |  | Return the current pointer in the list